/**
 * ConfigConst
 */

#ifndef CONFIGCONST_H
#define CONFIGCONST_H
class ConfigConst
{
public:
	ConfigConst() 
		:m_dBlack(700)
		,m_dWhite(530)
		,m_dGray(625) 
	{
		
	}
	
	int getBlack(void) {
		return m_dBlack;
	}
	
	int getWhite(void) {
		return m_dWhite;
	}
	
	int getGray(void) {
		return m_dGray;
	}


private:
	int m_dBlack;
	int m_dWhite;
	int m_dGray;
};

#endif
